body {

    margin: 0 auto;

    padding: 0;

    font-size: 12pt;

    font-family: Georgia, verdana, arial, helvetica;

    background: #000;

    text-align: center; 

}

.wp-caption-text {

	font-size: 10pt;

}

a {

    color: #36f;

    text-decoration: underline;

}

a:visited {

    color: #36f;

    text-decoration: underline;

}

a:hover {

    color: #f40;

    text-decoration: underline;

}


#header {

    border: 2px solid #fff;

    margin: 8px auto 12px auto;

    width: 950px;

}

#header td {

    background-color: #39c;

}


#leader {
	
	text-align: center; 
	
	width: 950px;
	
	margin: 8px auto 8px; 
	
	padding: 7px 0 5px 0; 

}


#overall {

    text-align: left; 
	
	width: 950px;

    margin: 0 auto;

    padding: 0;

}


#content, #contentwide{

    margin: 0 auto 0;

    float: left;

    background: #fff;

    margin-top: 0;

    padding: 15px;

	
}

#content {

    width: 700px;

}

#contentwide {

    width: 920px;

}

#content a, #contentwide a {

    font-weight: bold;

}

#content p, #contentwide p {

    line-height: 1.5em;

	text-align: justify;
	
}

#content td, #contentwide td {

    line-height: 1.5em;

    font-size: 12pt;

}

#content ul, #contentwide ul {

    line-height: 1.5em;

    margin-top: 0px;

}

#content ol li, #contentwide ol li {

    line-height: 1.5em;

    margin-top: 0px;

    margin-bottom: 10px;

}

#content h1, #contentwide h1 {

    font-family: "Trebuchet MS", arial, helvetica, sans-serif;

    margin-top:3px;
	
    margin-bottom:3px;
    
    font-size: 185%;

}

#content h3, #contentwide h3{

    font-family: "Trebuchet MS", arial, helvetica, sans-serif;

    font-size: 140%;

    margin-bottom:0;

}


p.spaced{

    margin-bottom: 35px;

}

.wp-caption {

	background-color: #fff;
	
	margin-bottom: 0;

}

.wp-caption-text {

	padding-left: 6px;
	
	padding-right: 6px;

	padding-bottom: 0;
	
	margin-bottom: 15px;
	
}


.blogtitle a, .blogtitle a:visited{

    color: #000000;

    text-decoration: none;

}

.blogtitle a:hover{

    text-decoration: underline;

}

.blogpostholder{

    clear: both;
	
	background-color:#fff;

	margin-bottom:30px;
	
	border: 2px solid #39c;

}

.blogpostcontent p{

    margin: 0 8px 15px 8px;

}

.blogpostcontent a{

    color: #36f;

}

.blogheading {

	line-height: 1.6em;
	
	background-color: #39c;
	
	padding: 6px;
	
	margin: 0;
	
}

.blogheading h3{

    margin-top: 2px;

}

.blogsubheading{

	margin: 4px 0 2px 6px; 
	
	padding:0;
	
	text-align: left;

}

.blogheading a, .blogheading a:visited{

    color: #fff;
	
	padding: 0 6px 0 6px;

    text-decoration: none;

}

.blogheading a:hover{

	background: #fff;

    color: #39c;

    padding: 0 6px 0 6px;

    text-decoration: none;

}

.blogpostcontent {

    padding: 9px;

}

.blogcommentlink {

    color: #fff;
	
	background-color: #39c;
	
	padding: 9px 20px 9px 9px;

}

.blogcommentlink a, .blogcommentlink a:visited{

	color: #fff;

}

.alignleft {

	float:left;

	margin-right:5px;

}

#content img{

    margin: 5px;

}


#rightside{

    margin: 0 auto;
	
    float: left;

    padding: 0;

    color: #fff;

    width: 216px;

    border: 2px solid #fff;

	background-image: url('http://www.astronomytoday.com/images/full-background.jpg'); 
	
	background-repeat:repeat-xy; 
	
	background-position: left top;
	
}

#rightside a{

    color: #fff;

    font-weight: bold;

}

#rightside .relatedlinks{

    line-height: 1em;
	
	padding: 4px 0 4px 0;

}


#rightside h1 h2 h3{

    text-align: center;

}

#footer, #footerwide{

    clear: left;

    float: left;

    font-size: 12pt;
	
    margin: 12px auto;

	margin-bottom: 12px;
	
    background: #fff;

    padding: 10px 0 15px 0;

}

#footer {

    width: 730px;

	line-height: 1.4em;
		
}

#footerwide {

	width: 950px;
   
}

#footerwide  a, #footer a{

    font-weight: bold;

}

div.clearer {

    clear: left;

    line-height: 0;

    height: 0;

}
